/* @override http://www.mcses.com.au/assets/css/stylesheet.css */

/* web-font code */

@font-face {
    font-family: 'ExoRegular';
    src: url('exo-regular-webfont.eot');
    src: url('exo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-regular-webfont.woff2') format('woff2'),
         url('exo-regular-webfont.woff') format('woff'),
         url('exo-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoRegularItalic';
    src: url('exo-italic-webfont.eot');
    src: url('exo-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-italic-webfont.woff2') format('woff2'),
         url('exo-italic-webfont.woff') format('woff'),
         url('exo-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@charset "UTF-8";

/* Text Formatting */
body {
	font-family: Arial;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #000;
	background: #fff;
	}
	
.page {
	font-size: 1em;
	background: #fff;
 	}
 	
 h1, h2, h3, h4, h4, .price {
	font-family: ExoRegular;
	font-weight: normal;
	line-height: 130%;
	}

h1 { font-size: 1.8em; margin: 0px 0px 10px; color: #000; }
h2 { font-size: 1.6em; margin: 5px 0px 10px; color: #000;
	padding-top: 10px; }
h3 { font-size: 1.4em; margin: 0px 0px 10px; color: #666; }
h4 { font-size: 1.2em; margin: 0px 0px 10px; color: #666; }

p { margin: 0px 0px 10px; font-size: 1em; line-height: 1.35em; }
.content_sidebar p.intro { font-size: 1.2em; color: #000; font-style: italic; }
p.centered { text-align: center; }
p.width { position: relative; top: -37px; z-index: -99; height: 50px; margin-bottom: -37px;}
p.price { font-family: ExoRegularItalic; font-size: 1.8em; margin: 0px 0px 10px; color: #c40505; }
li { margin: 0px 0px 10px 0px; }

a img { border: none; }
a { font-size: 1em; color: #069; text-decoration: none; font-weight:bold; }
a.feature { font-size: 1.2em; color: #c40505; text-decoration: none; font-weight:bold; }

a:hover { color: #069; text-decoration: underline; }
a.tel, a.tel:hover { color: #000; text-decoration: none; cursor:text; }

.more { height: 32px; width: 110px; position: relative; float: right; bottom: 52px; right: 20px; margin-bottom: -32px; z-index: 99; }
a.morelink { text-indent: -999em; display: block; height: 32px; width: 110px; background: url(../images/more.png) no-repeat right 0; }
a.morelink:hover { background: url(../images/more.png) no-repeat right -32px; }

.content_sidebar h3 { color: #000; margin-bottom: 10px; }
.content_sidebar figure { display: block; margin: 0px; padding: 0px; }

.secondary .content_sidebar, .index .top .content_sidebar {
	border-top: none;
    border-bottom: none;
	background-color: none;
	}

.index .content_sidebar {
	border-top: 1px solid #069;
    border-bottom: 1px solid #069;
	background: transparent;
	}

.details a { display:block; float: right; text-indent: -999em; background: url(../images/mcs-contacts.png) no-repeat; height: 86px; width: 235px; }
.phone a { background-position: 0 0; }
.phone a:hover { background-position: -235px 0; }
.email a { background-position: 0 -86px; }
.email a:hover { background-position: -235px -86px; }
.address a { background-position: 0 -172px; cursor: default; }
	
.content_sidebar figure .figure_photo, img.featuredImage {
	background: none;
	margin: 0px 0px 10px;
	height: auto;
    padding-bottom: 5px;
    padding-top: 5px;
	}
	
.content_sidebar figure .figure_photo img, img.featuredImage {
	max-height: 100%;
	max-width: 100%;
	}
		
.caption {
	font-size: .9em;
	display: block;
	color: #000;
	margin: 3px 0px 15px 0px;
	padding: 0px 10px 0px 0;
	}
	
img.resize {
	width: 100%;
	height: auto;	
	}
	
img.maincolimg {
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 20px;	
	}

img.maincolimgleft {
	width: 45%;
	height: auto;
	margin-bottom: 20px;	
	}
	
span.blue {	color: #069; }
span.red {	color: #c40505; }
	
/* Featured featured photos */
.featured .content_sidebar figure .figure_photo {
	background: none;
	}
	
/* Layout */
.page { position: relative; margin: 0px auto 0px auto; max-width: 980px; }
.page header {
	display: block;
	position: relative;
	height: 175px;
	background: url(../images/banner_large.jpg) no-repeat right;
}
.page .page_content {
	margin-top: 33px;
	padding: 0px;
	background: #fff;
	padding-top: 0px;
	border-top: 1px solid #069;
	}
.page .page_content .page_content_container_left { width: 75%; float: left; margin: 0px; padding: 0px;}
.page .page_content .page_content_container_right { width: 25%; float: left; margin: 0px; padding: 0px;}
.page .page_content .page_content_container_inner2col { width: 75%; float: left; margin: 0px; padding: 0px;}
.page .page_content .page_content_container_full2col { width: 100%; float: left; clear: left; padding: 0px; margin-top: -6px; margin-bottom: 0px;}
.page .page_content .page_content_container_full4col { width: auto; float: left; clear: left; padding: 10px; }
.page .page_content .page_content_container_map { width: 100%; float: left; margin: 0px; padding: 0px;}

.page .page_content .content {
	display: inline-block;
	width: 96%;
	margin: 15px 0 10px;
	padding: 5px 2% 10px;
	}
.agenda .page .page_content .content { display: block; }
.page .page_content .content_sidebar {
	margin: 15px 0 20px 0px;
	padding: 10px;
	}
	
.contact .page .page_content .content {
	display: block;
	}
	
.index .page .page_content .content,
.index .page .page_content_container_right.top .content_sidebar, .agenda .page .page_content .content.top { min-height: 240px; }
.index .page .page_content .content_sidebar, .agenda .page .page_content .content_sidebar { min-height: 380px; }


/* Hides border on .content_sidebar */
/* .page .page_content .page_content_container_full4col .content_sidebar { border: none; background: none; } */

.secondary .page .page_content .content_sidebar {
	margin: 15px 0 0;
	}
.page .page_content_container_full4col.container_bg {
	margin: -10px 0 10px;
	padding: 5px 0 0 12px;
	}
.page .page_content_container_full2col {
	padding: 5px 10px 10px;
	margin: 4px 10px 20px 1px;
	}

.page .page_content_container_full4col.container_bg .content_sidebar { margin: 0 5px 10px; }	

.content .figure_photo {
	margin: 0px 0px 0px 0px;
	height: 262px;
	border-bottom: 1px solid #069;
	}
	
.index .top .content_sidebar {
	padding: none;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	margin: 11px 3px 8px 5px;
	}
		
.page footer {
	width: 100%;
	display: block;
	padding: 0px;
	padding-bottom: 20px;
	font-size: 1em;
	color: #000;
	background-color: #fff;
	}
	
.page footer p {
	float: left;
	width: 100%;
	padding-bottom: 5px;
	border-bottom: 1px solid #069;
	}

.contact .page footer p {
	height: 0px;
	margin-top: -5px;
	}

.page footer span {
	text-indent: -999em;
	display: block;
	height: 32px;
	margin-right: 10px;
	float: left;
	background-color: #fff;
	}

.clear_both { clear: both; line-height: 1px; }

ul.dash { margin-top: 0px; margin-bottom: 10px; }

.dash li {
	display: block;
	font-size: 1em;
	font-style: italic;
	list-style-type: none;
	background: url(../images/dash.gif) no-repeat 0 0;
	padding-left: 15px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: -40px;
	margin-right: 0px;
	}

table {	width: 100%; margin: 0px; padding: 0px; border-top: 1px solid #069; border-bottom: 1px solid #069; font-size: 1.1em; }
table tr.solid td {	border-bottom: 1px solid #185774; }
table tr td { padding: 10px 5px; border-bottom: 1px solid #0f2d3a; }
table tr td.col25 {	width: 25%; }
table tr td.col75 {	width: 75%;	}

div#map {
	display: block;
	margin: 15px 10px 0 0;
	width: auto;
	height: 400px;
	padding: 10px 10px 57px;
	}







/* Rules Sensitive to Screen Size */

/* Small Screen Rules */
@media screen and (min-width: 150px) and (max-width: 600px) {
	body { padding: 0px; }
	.page { margin: 0px; padding: 0px; font-size: 1.1em; top: -12px;
	padding-bottom: 40px; }
	
	.page header { height: 100px; background: url(../images/banner_small.jpg) no-repeat center; }
	.page .page_content {
		margin-top: 238px;
		}
	.page .page_content .page_content_container_left { width: inherit; float: none; margin: 0px; }
	.page .page_content .page_content_container_right { width: inherit; float: none; margin: 0px; }

	.page .page_content .content { margin: 10px 5px 20px; }
	.page .page_content .content_sidebar figure { width: 50%; float: right; margin-left: 15px; margin-bottom: 10px; }
	.page .page_content .content_sidebar { margin: -10px 10px 20px 5px; }

	.secondary .page_content .page_content_container_full2col {
	padding: 0px;
	margin-left: -10px;
	}

	.secondary .page .page_content .page_content_container_inner2col .content_sidebar { margin: 10px 0 0; }
	.secondary .page .page_content .page_content_container_inner2col { width: 100%; }
	.secondary .page .page_content .content_sidebar figure { width: 100%; float: right; padding-left: 10px; }
	.secondary .page .page_content_container_full2col .page_content_container_right .content_sidebar {
		width: inherit;
		height: 245px;
		margin-right: 0;
		margin-left: 0;
		}

.details a {
	position: relative;
	top: -20px;
	text-align: center;
	margin-right: 20%;
	z-index: 99;
	background-color: #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	}
		
.index .page .page_content .content,
.index .page .page_content_container_right.top .content_sidebar, .agenda .page .page_content .content.top { min-height: 180px; }
.index .page .page_content .content_sidebar, .agenda .page .page_content .content_sidebar { min-height: 275px; }

.index .content_sidebar { text-align: center; }
.index .content_sidebar p, .index .content_sidebar h2 { text-align: left; }

.index div.content_sidebar p {
	height: auto;
	margin-bottom: 38px;
	}

.more { display: block; height: 32px; width: auto; position: relative; bottom: 52px; right: 10px; margin-bottom: -32px; z-index: 99; }

p.credit { padding-right: 10px;}
	
/* Featured featured photos */
	.figure_photo {
		margin: 0px;
		height: 240px;
		text-align: center;
		}
			
	.page footer {
		width: auto;
		font-size: .8em;
		margin-top: 0px;
		padding-left: 10px;
		padding-right: 10px;
		}
	
	.page footer p {
	margin-top: -10px;
	font-size: 0.9em;
	}
		
/* Hacking IE8 tra la la */
		.page .page_content { top: 0px\9; }
		.secondary .page .page_content .content_sidebar figure { width: auto\9; padding-left: 0px\9; }
		.secondary .page .page_content_container_full2col .page_content_container_right .content_sidebar { display: inline-table\9; width: 373%\9; }	
		
}